html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/******* PLACEHOLDERS *******/
.strip {
  padding: 0;
  margin: 0;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.grid-default {
  float: left;
  padding: 0 15px;
}
.inner {
  padding: 0 20px;
}
/******* MIXINS *******/

a:hover {
  cursor: pointer;
}
.btn {
  font-family: 'armour_cdbold';
  background: #eee;
  text-align: center;
  padding: 5px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.btn.default {
  color: #fff;
  border: 1px solid #fff;
}

.btn:hover, btn:focus {
  background: #4d4d4d;
  cursor: pointer;
  outline: none;
}
button.disable {
    color: #d2d2d2 !important;
}
button.disable:hover, button.disable:focus {
    color: #d2d2d2 !important;
    cursor: text !important;
    background: #eee !important;
}
body {
  color: #000;
  font-size: 17.5px !important;
  font-size: 0.875rem;
  font-family: 'armourregular' !important;
  font-weight: 400;
  line-height: 1.6;
  background-color: transparent !important;
}
.wrapper {
  width: 100%;
  margin: 0 auto;
  /*display: table;*/
}
#main {
  padding-bottom: 50px;
}

/***************************
  MOBILE MENU
****************************/
 
.mobile-nav {
    position: absolute;
    z-index: 999999;
}
.mobile-nav span {
    padding: 15px;
    font-size: 2em;
    color: #fff;
}
/***************************
  iFRAME
****************************/
.iframe { 
  position: relative; 
  padding-bottom: 56.25%; 
  /*padding-top: 30px; */
  height: 0; 
  overflow: hidden; 
}
.iframe iframe { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
.entry-content .iframe {
  margin: 20px 0 ;
}
/***************************
  ACCORDION BUTTONS
****************************/
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s ease-in-out;
}
.accordion.active, .accordion:hover {
    background-color: #ddd;
    cursor: pointer;
}

div.panel {
    padding: 0 18px;
    background-color: white;
   /*  max-height: 0; */
   height:0px;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

div.panel.show {
    opacity: 1;
    height:auto !important;
    overflow: auto;
}


/***************************
  SLICK SLIDER
****************************/
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./fonts/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 28px;
    height: 46px;
    padding: 0;
    padding-top:20px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 99;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 70px;
    opacity: .45;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 15px;
}
[dir='rtl'] .slick-prev
{
    right: 15px;
    left: auto;
}
.slick-prev:before
{
    content: '\f104';
    font-family: FontAwesome;
}
[dir='rtl'] .slick-prev:before
{
    content: '\f104';
    font-family: FontAwesome;
}

.slick-next
{
    right: 35px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 35px;
}
.slick-next:before
{
    content: '\f105';
    font-family: FontAwesome;
}
[dir='rtl'] .slick-next:before
{
    content: '\f105';
    font-family: FontAwesome;
}

/* Dots */
/*.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}*/

.slick-dots
{
    position: absolute;
    bottom: 15px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 10px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: white;
}

/***************************
  FADE IN
****************************/
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;
 
  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
 
  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
 
.fade-in.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}
.fade-in.two {
-webkit-animation-delay: 2.2s;
-moz-animation-delay:2.2s;
animation-delay: 2.2s;
}
.fade-in.three {
-webkit-animation-delay: 1.1s;
-moz-animation-delay:1.1s;
animation-delay: 1.1s;
}
